<html>
    <head>
        <style>
            h1{
                color:red;
                font-size: 60px;
                text-align: center;
            }

            section{
                width: 80%;
                margin: auto;
            }

            #service{
                display: flex;
                flex-wrap: wrap;
            }
            #service p{
                margin: 2%;
                width: 21%;
                font-size: 30px;
                color: blue;
            }

            #project{
                display: grid;
                grid-template-columns: 25% 25% 25% 25%;

            }

            #project p{
                font-size: 30px;
                color: orangered;
            }
        </style>

    </head>
    <body>
        <h1> CSS Flex Example </h1>
        <section id="service">
            <p> Web site Design </p>
            <p> Digital Marketing</p>
            <p> Content Writing</p>
            <p> Employment</p>
            <p> Software Market</p>
            <p> Education </p>
            <p> Travels </p>
            <p> Business Solutions </p>
            <p> Hire & Deploy </p>

        </section>

        <h1> Our Projects </h1>
        <section id="project">
            <p> Web site Design </p>
            <p> Digital Marketing</p>
            <p> Content Writing</p>
            <p> Employment</p>
            <p> Software Market</p>
            <p> Education </p>
            <p> Travels </p>
            <p> Business Solutions </p>
            <p> Hire & Deploy </p>
        </section>

    </body>
</html>